/* Gift Card Widget */

div.column.giftCard{
	background-color: #ef8721;
	padding-bottom:0px;
	padding-left:0px;
	width: 483px;
}

	div.giftCard div.thumbImageContent{
		float:left;
		margin-right:8px;
	}
	
	div.giftCard div.headline{
		font-size: 29px;
		font-family: 'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
		width: 209px;
		float:left;
		color:white;
		text-align:right;
		margin-top:20px;
	}
	
	div.giftCard a.readMore{
		margin-top: 33px;
		float: right;
		margin-right:10px;
	}
	
	
/* Zagat Widget */	

div.column.zagatBurger{
	padding-bottom:0px;
	padding-left: 0px;
	padding-top: 13px;
	height: 201px;
	width: 483px;
}
.homeModal.zagatBurger { height: 225px; }

	div.zagatBurger div.headline{
		width: 270px;
		float:left;
		font-size: 40px;
		font-family: 'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
		color: #d2232a;
		margin-bottom: 17px;
	}
	
	div.zagatBurger div.thumbImageContent{
		float:left;
		margin-right:20px;
	}
	
	div.zagatBurger div.body{
		padding-bottom: 15px;	
	}
	
	div.homeModal.zagatBurger .homeModalContent {
		float: left;
		width: 315px;
	}
	
/* Burger Hub Widget */

div.burgerHub{
	text-align: center;	
}

	div.burgerHub div.columnInterior{
			background: url(/img/content/home/widgets/burgerhub.png) no-repeat;;
			height: 258px;
		}

div.burgerHub a.readMore{
		background-color: #EF8721;
	}
	
div.burgerHub div.headline{
	color: white;
	padding-top:20px;
	font-size: 40px;
	font-weight: 600;
	font-family: 'abril-text', 'Georgia', serif;
}

	div.burgerHub div.headline span.orange{
		color: #ef8721;
	}
	
	div.burgerHub div.subheadline{
		font-family: 'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
		font-size: 24px;
		padding:10px;
		color:white;
		padding-bottom: 0px;
		margin-bottom: 14px;
		padding-top: 5px;
		margin-top: 10px;
	}	


/* Triplets Widget */
div.meetTrips div.columnInterior{
			/*background: url(/img/content/home/widgets/triplesbg.jpg) no-repeat;;*/
			height: 258px;
			margin-top:1px;
			margin-left:2px;
		}
div.meetTrips .headline {
	visibility: hidden;
}
div.meetTrips a.readMore{
	position:absolute;
	left: 426px;	
	top: 155px;
}



/* Closeup Widget */
div.closeup div.columnInterior{
			/*background: url(/img/content/home/widgets/closeup.jpg) no-repeat;*/
			height: 204px;
			margin-top:1px;
			margin-left:2px;
		}
		
	
/* Gourmet Twist */

div.gourmetTwist div.homeModalContent{
	padding-right: 10px;
	margin-top:10px;
}


/* Pretzel */
	.pretzel_bites{
		background-image:url('/img/content/home/widgets/pretzel_bites_120904.png');	
	}
	div.pretzel_bites div.headline{
		color:white;
		font-size:37px;
		text-align:right;
		margin:20px 20px 0 0;
		font-weight: 600;

	}
	div.pretzel_bites body{
		color:#fff;	
	}

/* Oktoberfest */
/*#oktoberfestFFe .showcase-tooltips {
	left: 48px;
	top: 133px;
}
#oktoberfestFFe .tooltipContent td {
	padding:10px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align:left;
	text-transform:uppercase;
}
#oktoberfestFFe .tooltipContent .bottomless-fries{
	position:absolute;
	width:139px;
	height:150px;
	top: 152px;
	right: 130px;
	background:url('/img/css/home/bottomless-fries.png') no-repeat;
}
#tooltipContent-oktoberfest{
	left:105px;
	width:343px;
	height:172px
}
#oktoberfestFFe .showcase-tooltip-arrow {
	position:absolute;
	width:13px;
	height:24px;
	top:16px;
	left:-13px;
	background:url('/img/css/home/tooltip-point-mirror.png') no-repeat;
}
#tooltipTrigger-oktoberfest {
	display: block;
	width: 90px;
	height: 8px;
	padding-top: 26px;
	overflow: hidden;
	background-image: url('/img/css/home/tooltip-anchor-mirror.png');
}*/

/* Jim Beam */ 
#tooltipTrigger-beam_burgerFfe{
	margin: 100px 0 0 865px;
}
#tooltipContent-beam_burgerFfe{
	top:85px;	
}
#tooltipContent-beam_burgerFfe table{
	width: 450px;
}
#tooltipContent-beam_burgerFfe td{
	line-height: 2em;	
}
#beam_burgerFFe .tooltipContent .bottomless-fries{
	position:absolute;
	width:139px;
	height:150px;
	top: 140px;
	right: 160px;
	background:url('/img/css/home/bottomless-fries.png') no-repeat;
}



/* Bacon Burger */
#baconBurgerFFe .showcase-tooltips, #shrimpTacosFfe .showcase-tooltips {
	right: 207px;
	top: 77px;
}
#baconBurgerFFe .tooltipContent table, #shrimpTacosFfe .tooltipContent table {
	margin-top:6px;
	width:424px;
}
#baconBurgerFFe .tooltipContent td, #shrimpTacosFfe .tooltipContent td {
	padding:10px;
	text-align:left;
	text-transform:uppercase;
}
#baconBurgerFFe .tooltipContent  a.red, #shrimpTacosFfe .tooltipContent  a.red {
	color: #ee2e24;
	font-size:16px;
	text-transform:uppercase;
	cursor:pointer;
}
#baconBurgerFFe .tooltipContent a span.red-arrow, #shrimpTacosFfe .tooltipContent a span.red-arrow {
	width: 10px;
	height:10px;
	background:url('/img/css/home/red-arrow.png') no-repeat; 
}
#baconBurgerFFe .tooltipContent .bottomless-fires, #shrimpTacosFfe .tooltipContent .bottomless-fires {
	position:absolute;
	width:139px;
	height:130px;
	top: 183px;
	right: 174px;
	background:url('/img/css/home/bottomless-fries.png') no-repeat;
}

/* Salted Caramel */
#saltedCaramelFFE .showcase-tooltips{
	right: 206px;
	top: 245px;
}

#saltedCaramelFFE .tooltipContent table {
	margin-top:6px;
	width:424px;
}

#saltedCaramelFFE .tooltipContent td {
	padding:10px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align:left;
	text-transform:uppercase;
}

/* Tavern Double */

#tavernDoubleFFE .showcase-tooltips {
	right: 368px;
	top: 70px;
}

#tavernDoubleFFE .tooltipContent table {
	margin-top:6px;
	width:424px;
}
#tavernDoubleFFE .tooltipContent td {
	padding:10px;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align:left;
	text-transform:uppercase;
}

#tavernDoubleFFE .tab{
	width: 103px;
	height: 167px;
	position:absolute;
	top: 376px;
	cursor: pointer;
}
#tavernDoubleFFE #cactus{
	background:url('/img/content/home/ffes/tavern_double/cactus_tab.png') no-repeat;
	left: 660px;	
}

#tavernDoubleFFE  #pig{
	background:url('/img/content/home/ffes/tavern_double/pig_tab.png') no-repeat;	
	left: 772px;
}

#tavernDoubleFFE #sauce{
	background:url('/img/content/home/ffes/tavern_double/sauce_tab.png') no-repeat;	
	left: 887px;
}

#tavernDoubleFFE .tooltipContent .bottomless-fires {
	position:absolute;
	width:139px;
	height:130px;
	top: 163px;
	right: 174px;
	background:url('/img/content/home/ffes/tavern_double_slider/bottomless-fries.png') no-repeat;
}
.preload{
	display:none;	
	position: absolute;
	top: 0px;
}

.cmsContent:hover{
	background: none !important;	
}

/* Tavern Double Slider */
#burgerffewrapper{
    height: 490px;
    margin: 26px auto 0;
    width: 995px;
	position:relative;
	color:#fffefe;
}

#burgertightwrap{
	width: 900px;
	overflow: hidden;
}

#ffemaskouter{
	width: 995px;
	overflow: hidden;
	height: 100%;
	position: relative;
}

#ffemaskinner{
	width: 1200px;

}
.ffePod{
	float:left;
	height:438px;
	position:relative;
	z-index:2;
	/*margin-left:-11px;*/
	overflow:hidden;
	width:200px;
}
.burgerImages{
	margin-left:-70px;
	height:438px;
	position:absolute;
}
.ffeBurgerIcon{
	position:relative;
	z-index:4;	
	width:68px;
	display:block;
	margin:30px auto 0;
}
.ffeBurgerName{
	position:relative;
	z-index:4;
	text-align:center;
	font-size:26px;
	text-transform:uppercase;
	font-family:'alternate-gothic-no-3-d', Helvetica, Arial, sans-serif;
}
.ffeBurgerDesc{
	display:none;
	position:absolute;
	z-index:4;
	top:64px;
	left:100px;
	width:280px;
	font-family:'abril-text','Georgia',serif;
	line-height:1.25em;
}
.ffedivider{
	float:left;
	position:relative;
	z-index:3;
	margin-right: -10px;
	/* margin:-5px 0 0 -10px; */
	width: 25px;
	position: absolute;
	right: 0px;
	top: -10px;
}
#ffe_bottom_border{
	width:997px;
	height:19px;
	padding:22px 0;
	background-image:url(/img/content/home/ffes/tavern_double_slider/ffe_bottom_border.png);
	background-repeat:no-repeat;
	position:absolute;
	z-index:6;
	bottom:0px;
	left:-1px;
}

#newstyles{
	position: absolute !important;
	bottom: -4px;
	left: 255px;
}

#newstyles .slidericon{
	width: 52px;
	cursor: pointer;
}

map .next{
	display: none !important;
}

/* Tavern doubl dare widget */

.tavernDoubleDareWidget .readMore {
    background: url('/img/content/home/widgets/tavernDoubleBtn.png') top left no-repeat;
    bottom: 19px;
    font-size: 14px;
    height: 38px;
    padding: 0;
    padding-top: 2px;
    position: absolute;
    right: 140px;
    width: 187px;
}
